Support » Theme: Themelia » E-COMPILE Error

  • I installed the theme to test it out and got an email message from WordPress about an E_COMPILE_ERROR:

    An error of type E_COMPILE_ERROR was caused in line 29 of the file …/wp-content/themes/themelia/functions.php. Error message: require_once(): Failed opening required ‘…/wp-content/themes/default/library/hybrid.php’ (include_path=’.:/usr/local/php73/pear’)

    The information for this theme doesn’t say there is a required default library. I don’t have one. What is this and why is it required or is this a hacked download?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Theme Author Dario Devcic

    (@dariodev)

    The file that is failed opening ‘…/wp-content/themes/default/library/hybrid.php’ is included in the theme, so there was most likely an error installing the theme.

    Thanks. I’ll uninstall it and try it again.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.